{% extends 'qemu.jinja2' %}
{% set mac_addr = 'DE:AD:BE:EF:36:01' %}
{% set memory = 1024 %}
{% set netdevice = netdevice|default('tap') %}

{% set sync_to_lava = {'device_type': 'qemu', 'worker': 'lng-dispatcher01.lnglab', 'tags': [], 'aliases': []} %}